
.page_title_area_aem {
	display: none;
}

.product_spec__area {
	background: #f4f4f4;
	margin-top: .5em;
}



/* ==================================================
	spec
================================================== */

.spec_wrapper {
	padding: 30px 20px;
}

@media screen and (min-width: 768px) {
	.spec_wrapper {
		padding-right: 30px;
		padding-left: 30px;
	}
}

@media screen and (min-width: 1024px) {
	.spec_wrapper {
		padding: 40px 0;
	}
}



/* ----------------------------------------
	spec_table
---------------------------------------- */

.spec_table {
	table-layout: fixed;
	width: 100%;
	border-bottom: 1px solid #000;
}
* + .spec_table {
	margin-top: 30px;
}
.spec_table th,
.spec_table td {
	padding: .8em 1em;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	border-top: 1px solid #000;
}
.spec_table th {
	width: 40%;
	padding-left: 0;
}
.spec_table td:last-child {
	padding-right: 0;
}
.spec_table + * {
	margin-top: 30px;
}

@media screen and (min-width: 768px) {
	.spec_table th,
	.spec_table td {
		font-size: 16px;
	}
	.spec_table th {
		width: 35%;
	}
}



/* ----------------------------------------
	spec_size_weight_list
---------------------------------------- */

.spec_size_weight_list dd:not(:last-child) {
	margin-bottom: .8em;
}

@media screen and (min-width: 1024px) {
	.spec_size_weight_list dt {
		clear: both;
		float: left;
	}
	.spec_size_weight_list dd {
		padding-left: 5em;
	}
}




/* ==================================================
	disclaimer
================================================== */

.disclaimer {
	/*padding: 30px 20px;*/
	background: #f8f8f8;
}
.disclaimer a {
	color: #000;
	text-decoration: underline;
}
.disclaimer a:hover {
	background: rgba(0,0,0,.1);
}
.disclaimer .inner {
	padding: 20px;
	/*background: #fff;*/
	border-radius: 4px;
}
.disclaimer .acco_trigger {
	position: relative;
	padding: 20px 0;
	font-size: 16px;
	line-height: 24px;
}
.disclaimer .acco_trigger::after {
	display: inline-block;
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	width: 12px;
	height: 6px;
	background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12 6"><path d="m455.465 769.707-1.847-.974 3.478-5.054-3.475-4.989 1.841-.983 4.156 5.966z" transform="rotate(90 611.663 158.045)" fill="%23000"></path></svg>');
}
.disclaimer .acco_trigger.acco_open::after {
	transform: translateY(-50%) rotate(180deg);
}
.disclaimer .acco_content {
	padding-bottom: 20px;
}
.disclaimer .acco_content > * + * {
	margin-top: 20px;
}
.disclaimer .notes_num > li {
	word-break: break-all;
}
.disclaimer .notes_num > li:nth-child(n+2) {
	margin-top: 16px;
}

@media screen and (min-width: 768px) {
	.disclaimer {
		padding-right: 30px;
		padding-left: 30px;
	}
	.disclaimer .inner {
		padding: 20px 0;
	}
}
